Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001022Documentation, Examples, and Web SiteWriting with Informpublic2012-10-08 19:072014-05-07 07:38
Reportermattweiner 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.7
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0001022: section 19.5 (matching and exactly matching) contains an ungrammatical example
DescriptionSection 19.5 gives the following example when explaining the difference between "exactly matches" and "is":

if "[score]" exactly matches "[best score]", ...

but this will not compile. As per the boxed gray syntax just above:

if (indexed text) exactly matches the text (indexed text):

it should be

if "[score]" exactly matches the text "[best score]", ...
Minimal Source Text To Reproduce
Lab is a room. Score is a number that varies. Best score is a number that varies.

When play begins: if "[score]" exactly matches "[best score]", say "Test succeeded." 
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-10-08 19:07 mattweiner New Issue
2012-10-09 09:13 curiousdannii Status new => confirmed
2014-01-25 08:55 graham Status confirmed => resolved
2014-01-25 08:55 graham Resolution open => fixed
2014-01-25 08:55 graham Assigned To => graham
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker